@font-face {
    font-family: 'EpiLogo';
    src: url('fonts/EpiLogo.eot?u2j8jl');
    src: url('fonts/EpiLogo.eot?u2j8jl#iefix') format('embedded-opentype'),
    url('fonts/EpiLogo.ttf?u2j8jl') format('truetype'),
    url('fonts/EpiLogo.woff?u2j8jl') format('woff'),
    url('fonts/EpiLogo.svg?u2j8jl#EpiLogo') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Comfortaa';
    src: url('fonts/Comfortaa.eot?u2j8jl');
    src: url('fonts/Comfortaa.eot?u2j8jl#iefix') format('embedded-opentype'),
    url('fonts/Comfortaa.ttf?u2j8jl') format('truetype'),
    url('fonts/Comfortaa.woff?u2j8jl') format('woff'),
    url('fonts/Comfortaa.svg?u2j8jl#Comfortaa') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="epilogo-"], [class*=" epilogo-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'EpiLogo', sans-serif !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    width: 1em;
    display: inline-block;
    font-size: 0.9em;
}

.epilogo {
    font-family: 'Comfortaa', sans-serif !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #156184;
}

.epilogo:blank {
    display: none;
}

[class^="epilogo-"]:after, [class*=" epilogo-"]:after {
    left: -1em;
    position: relative;
    margin-right: -1em;
}

.epilogo > div {
    display: inline-block;
}

.epilogo > div::first-letter, .epilogo .inline > div::first-letter {
    color: #fdca4c;
}

.epilogo.inline > div {
    display: block;
    line-height: 0.8;
}

.epilogo.inline > span {
    display: block;
}

.cc2x > div {

    display: inline-block;

}

.cc2x > div:nth-child(1) {

    transform: rotateY(180deg) translate(-0.08em);

}

.cc2x > div:nth-child(2) {

    transform: translate(-0.08em);

}

.epilogo-cupidon:before {
    content: "\e900";
    color: #156184;
}

.epilogo-cupidon:after {
    content: "\e901";
    color: #fdca4c;
}

.epilogo-damoc:before {
    content: "\e902";
    color: #156184;
}

.epilogo-damoc:after {
    content: "\e903";
    color: #fdca4c;
    left: -1.125em;
}

.epilogo-epicraft:before {
    content: "\e904";
    color: #156184;
}

.epilogo-epicraft:after {
    content: "\e905";
    color: #fdca4c;
}

.epilogo-epifiles:before {
    content: "\e906";
    color: #156184;
}

.epilogo-epifiles:after {
    content: "\e907";
    color: #fdca4c;
}

.epilogo-mailmerge:before {
    content: "\e908";
    color: #156184;
}

.epilogo-mailmerge:after {
    content: "\e909";
    color: #fdca4c;
    left: -0.875em;
}

.epilogo-plateforme-r:before {
    content: "\e90a";
    color: #156184;
}

.epilogo-plateforme-r:after {
    content: "\e90b";
    color: #fdca4c;
}

.epilogo-suite-sante:before {
    content: "\e90c";
    color: #156184;
}

.epilogo-suite-sante:after {
    content: "\e90d";
    color: #fdca4c;
}

.epilogo-vaxi:before {
    content: "\e90e";
    color: #156184;
}

.epilogo-vaxi:after {
    content: "\e90f";
    color: #fdca4c;
}

.epilogo-wepi:before {
    content: "\e910";
    color: #156184;
}

.epilogo-wepi:after {
    content: "\e911";
    color: #fdca4c;
}

.epilogo.light [class^="epilogo-"]:before, .epilogo.light [class*=" epilogo-"]:before {
    color: rgba(255, 255, 255, 1);
}

.epilogo.light {
    color: rgba(255, 255, 255, 0.5);
}

